Subject: Re: Videomode 800x480

From: Detlev Zundel <[email-masked]>
Date: Thu, 17 Jul 2008 17:26:01 +0200

Hi Alex,

> Hello, the physical settings for sync are made by U-Boot and working!
> But in Lunux when I use 800x480, the screen is well, but the Kernel crashes
> at Bootup!
> Using 800x600 works!
> Now I need only "Dummy" settings, that I can tell Linux I would like 800x480
> and the Kernel doesn`t crash!
> I don`t know exactly why the Kernel crashes, I know only that the modedB
> 800x600 and so on work!
> I will try your settings immediately!

Your keymap seems to be broken.  Try to include this in your ~/.Xmodmap
file:

keycode  10 = 1 period

Cheers
  Detlev

-- 
error compiling committee.c: too many arguments to function